.compact-form-label {
top: 17px !important;
}
.compact-form-wrapper {
text-align: center !important;
width: 90% !important;
margin: 0px auto !important;
}
.form-item, .form-actions {
text-align: center;
padding-bottom: 15px;
}
table {
width: auto !important;
}
.ds-2col-fluid > .group-left {
width: 33% !important;
}
.ds-2col-fluid > .group-right {
width: 64% !important;
}

.ds-2col-fluid.group-one-column > .group-left, .ds-2col-fluid.group-one-column > .group-right {
width: 100% !important;
float: none;
}

.responsive-phone .ds-2col-fluid > .group-left,
.responsive-phone .ds-2col-fluid > .group-right {
width: 100% !important;
float : left;
}

.desktop .third-width {
width: 33.4%  !important;
}

#bottoms .art-blockcontent, #block-block-5 .art-blockcontent {
padding: 0px !important}

#bottoms .art-blockcontent p, #block-block-5 .art-blockcontent p {
margin: 0 0px !important}

form.art-search input[type="submit"], input.art-search-button, a.art-search-button {
width: 40px !important;
}